<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE50'>
/****************************************************************************/
/* GE50 ( 帳票要求ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2017/01/05 15:18:43                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE50 ADD CONSTRAINT GE50_UQ PRIMARY KEY ( SYSTEM_ID,YKNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE50_SA ON GE50( SYSTEM_ID,LISTID,GROUPID,YKNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE50_SB ON GE50( FGJ,FGKAN )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE50_SC ON GE50( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
